PATCH
/
crm
/
conversationLog
/
{logId}

Authorizations

Authorization
string
headerrequired

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

logId
string
required

The ID of the CRM conversation log to update.

Body

application/json
status
enum<string>

The new status for the CRM conversation log.

Available options:
inactive,
active,
error,
removed

Response

200 - application/json
id
string

The unique identifier for the CRM conversation log.

conversationId
string
scenarioId
string
stepId
string
status
enum<string>
Available options:
inactive,
active,
error,
removed
whoMoved
enum<string> | null

What triggered the movement between stages.

Available options:
API,
FluxAgent,
FluxTime,
FluxStatus,
FluxMessage,
Human
userId
string | null

ID of the user who moved the conversation, when whoMoved is Human.

organizationId
string
createdAt
string
updatedAt
string
conversation
object
scenario
object
step
object | null
user
object | null